/*新塔里木大学学生处 被射中の奶牛 写于2010.5.5 */
body {
	/*Windsor:expression(document.body.onselectstart=document.body.oncontextmenu=function(){return false;});*/
	margin:0px auto; 
	width:1000px;
	height:0px;
	font-size:13px;
	font-family:"宋体";
	background-image:url('../../images/bg.jpg');
	background-repeat:repeat-y;
	background-position:   center   top; 

}

table{
	border: 0;
	margin: 0;
	border-collapse:collapse; 
	border-spacing: 0; 
	*padd: expression(this.cellPadding=0);
}

table td {
	padding:0;
}

img{
	border: 0px;
}

TR{

}

A {
	TEXT-DECORATION: none;
	color: #000080;
}

A:visited {
	COLOR: #000080; TEXT-DECORATION: none;
}

A:hover {
	COLOR: #CC0000;
	TEXT-DECORATION: underline;
}

/*====head表格中定义====*/

.head {
	width:1000px; 
	height:180px;
	margin:0px auto;
	line-height:250%;
	font-size:12px;
	color:#000000;
	background-image:url(../../images/head.jpg);
	background-repeat:no-repeat;

}


.menu {
	width:1000px; 
	height:30px;
	color:#FFFFFF;
	font-size:12px;
	text-indent:2em;
	background-image:url(../../images/menu.jpg);
}

.menu A {
	font-size:14px;
	font-weight: bold;
	color:#FFFFFF;
	TEXT-DECORATION: none; 	
	margin:0px 14px 0px 14px;
}

.menu A:visited {
	color:#FFFFFF;
	TEXT-DECORATION: none; 	
}

.menu A:hover {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline; 	
}

/*line*/
.space {
	width:1000px; 
	height:5px;
	background-image:url(../../images/space.gif);
}

/*====main表格====*/
.main {
	width:1000px;
	/*height:385px;*/
	margin:0px auto;
	background-color:#FFFFFF;

}

/*main的分栏*/
.left_pic {
	width:280px; 
	text-align:center;
}

.news_list {
	width:500px; 
}

.right_link {
	width:220px; 
}

/*content新闻列表开始*/
.content {
	width:500px;
}
.topic {
	font-size:13px;
	height:30px;
	line-height:30px;
	text-indent:6em;
	background-image:url(../../images/topic.jpg);
}
.topic A {
	margin:0px 6px 0px 6px;
}

.class_t {
	height:30px;
	font-size:14px;
	font-weight: bold;
	color:#CF2321;
	text-indent:1.5em; /*首行缩进2*/
	background-image:url(../../images/class_t.jpg);
}

.class_l {
	line-height:24px;
	padding:0 10px 0 10px;
}

/*content新闻列表结束*/

/*right table*/
.right_table {
	width:220px; 
}
.right_t {
	height:35px;
	text-indent:1em;
	line-height:30px;
	font-size:14px;
	font-weight: bold;
	color:#CF2321;
	background-image:url(../../images/right_t.jpg);
}
.right_ico {
	height:165px;
	line-height:55px;
	text-align:center;
}
.right_text {
	/*height:150px;*/
	font-size:13px;
	line-height:26px;
	padding:0 0 0 15px;
}

/*====link====*/
.link {
	width:1000px; 
	height:30px;
	line-height:30px;
	font-size:13px;
	text-indent:1em;
	background-image:url(../../images/link.gif);
}
.link A {
	color:#003300;
	TEXT-DECORATION: none; 	
	margin:0px 4px 0px 4px;
}
.link A:hover {
	/*color:#FF0000;*/
	TEXT-DECORATION: underline; 	
}

/*====设置bottom表格====*/
.bottom {
	width:1000px; 
	height:80px;
	margin:0px auto;
	line-height:200%;
	color:#333333;
	font-size:13px;
	text-align:center;
	background-image:url(../../images/bottom.gif);
	background-color:#FFFFFF;
}

.bottom_logo {
	width:270px; 
	font-size:13px;
	text-align:center;
	background-image:url(../../images/bottom_logo.gif);
	background-color:#FFFFFF;
}

/*========设置子页======*/

.inner_right {
	background-image:url(../../images/inner_body.gif);
}

.inner_main {
	width:780px; 
}

.inner_guide {
	height:35px;
	font-size:14px;
	padding:0 15px 0 15px;
	background-image:url(../../images/inner_guide.gif);
}

.inner_left_menu {
	font-size:14px;
	line-height:30px;
	padding:0 15px 0 15px;
}

.inner_body {
	font-family: "Arial", "宋体";
	text-align:justify;
	text-justify:inter-ideograph; 
	line-height:30px;
	font-size:13px;
	vertical-align:top;
	word-wrap:break-word; 
	word-break:break-all;
	padding:10px 15px 10px 15px;
}

.inner_list {
	font-size:14px;
	line-height:24px;
	padding:0 15px 0 15px;
}

.center{
	text-align:center;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.white {
	color:#FFFFFF;
}
.white A {
	color:#FFFFFF;
	text-decoration:none;
}
.white A:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.white A:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.title1{
	font-size:15px;
	font-weight: bold;
	line-height:150%;
	text-align:center;
	color:#FFFFFF;
}
.title2{
	font-size:15px;
	font-weight: bold;
	line-height:150%;
	text-align:left;
	color:#0066CC;
}
.sub_title{
	text-align:center;
	font-size:25px;
	line-height:200%;
}
.TableBorder_1 {
	BORDER-RIGHT: #00B5CE 1px solid; BORDER-TOP: #00B5CE 1px solid; BORDER-LEFT: #00B5CE 1px solid; BORDER-BOTTOM: #00B5CE 1px solid; BACKGROUND-COLOR: #F2FAFD;
}
.TableBorder_2 {
	BORDER-RIGHT: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; BACKGROUND-COLOR: #f8f8f8;
}
.TableBorder_3 {
	BORDER-BOTTOM: #d1d1d1 1px solid; BACKGROUND-COLOR: #f8f8f8;
}
.TableBorder_b {
	BORDER-BOTTOM: #047AB5 1px solid;
	text-align:left;
}

/*内页正文*/
/*content_main_menu*/
.content_m_m {
	height:35px;
	width:748px; 
	text-indent:3em; /*首行缩进2*/
	background-image:url(../../images/content_m_m.gif);
}

/*content_main_left*/
.content_m_l {
	height:35px;
	width:250px; 
	color:#FFFFFF;
	text-indent:3em; /*首行缩进2*/
	font-weight: bold;
	background-image:url(../../images/content_m_l.gif);
	background-color:#E8ECED;
}

/*content_main_list*/
.content_l_l {
	text-indent:-1em; /*首行缩进*/
	font-weight: bold;
	/*background-image:url(../../images/content_l_l.gif);*/
	background-color:#E8ECED;
	padding:20px 60px 9px; height:1%;/*上，左，右*/
	margin:15px 0 0; 
	vertical-align:top;
	font-size:14px;
	line-height:300%;
}
/*content_main_title*/
.content_m_t {
	height:80px;
	/*padding:5px 20px 5px; height:1%;*/
	/*margin:15px 0 0; */
	font-size:24px;
	text-align:center;
	font-weight:bold;
	line-height:150%;
	color:#094FAE;
	BORDER-right: #d1d1d1 1px solid; BACKGROUND-COLOR: #f8f8f8;
	/*background-color:#E8ECED;*/
	/*background-image:url(../../images/content_m_t.gif);*/
}
/*content_main_content*/
.content_m_c {
	padding:12px 80px 9px; height:1%;
	margin:15px 0 0; 
	font-family: "Arial", "宋体";
	text-align:justify;
	text-justify:inter-ideograph; 
	line-height:30px;
	font-size:14px;
	/*background-image:url(../../images/content_m_c.gif);*/
	vertical-align:top;
	word-wrap:break-word; 
	word-break:break-all;/*断行处理*/
	BORDER-right: #d1d1d1 1px solid; BACKGROUND-COLOR: #f8f8f8;
}

.content_c_m {
	height:35px;
	width:498px; 
	text-indent:3em; /*首行缩进2*/
	font-weight: bold;
	background-image:url(../../images/content_c_m.gif);
}
.content_r_m {
	height:35px;
	width:250px; 
	text-indent:3em; /*首行缩进2*/
	font-weight: bold;
	color:#FFFFFF;
	background-image:url(../../images/content_r_m.gif);
	background-color:#E8ECED;
}
.content_l_c {
	/*width:250px; 页边距左右自动调整的前提是定义宽度*/
	background-image:url(../../images/content_l_c.gif);
	padding:12px 19px 9px; height:1%;
	margin:15px 0 0; 
	vertical-align:top;
}
.content_c_c {
	/*width:498px; */
	padding:12px 19px 9px; height:1%;
	margin:15px 0 0; 
	vertical-align:top;
	background-image:url(../../images/content_c_c.gif);
}
.content_r_c {
	/*width:250px; 页边距左右自动调整的前提是定义宽度*/
	padding:12px 19px 9px; height:1%;
	margin:15px 0 0; 
	vertical-align:top;
	background-color:#E8ECED;
	background-image:url(../../images/content_r_c.gif);
}